@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,700italic,800,800italic,600italic);
/* line 13, main.sass */
* {
  padding: 0;
  margin: 0;
}

/* line 23, main.sass */
body.sobre {
  background: url("../img/sobrebg.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
}
/* line 37, main.sass */
body.sobre header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
  margin: 0;
}

/* line 51, main.sass */
.yellow {
  background-color: #d7df23;
}

/* line 65, main.sass */
header {
  background-color: black;
  color: white;
  margin-bottom: 50px;
}
/* line 73, main.sass */
header.yellow {
  background-color: #d7df23;
  color: white;
}
/* line 79, main.sass */
header ul {
  list-style: none;
  padding: 1.5em;
  margin: 0;
}
/* line 89, main.sass */
header ul a {
  color: inherit;
  margin-right: 30px;
}
/* line 97, main.sass */
header ul a:hover, header ul a:active, header ul a:visited, header ul a:focus {
  color: inherit;
  text-decoration: none;
}
/* line 105, main.sass */
header ul li {
  display: inline-block;
  font: 15px "Open Sans", sans-serif;
}

/* line 113, main.sass */
section {
  margin-bottom: 50px;
}
/* line 119, main.sass */
section.section-flex {
  position: absolute;
  text-align: center;
  width: 100%;
  margin: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  display: flex;
}
/* line 139, main.sass */
section.section-flex div {
  margin-top: auto;
  margin-bottom: auto;
}
/* line 149, main.sass */
section .rotativo img {
  width: 100%;
  max-width: 700px;
}
/* line 157, main.sass */
section .controles {
  padding: 2em;
}
/* line 163, main.sass */
section h3 {
  line-height: 1.5;
  font-family: "Open Sans", sans-serif;
}
/* line 171, main.sass */
section h5 {
  line-height: 1.7;
  font-family: "Open Sans", sans-serif;
}
/* line 179, main.sass */
section .bordered {
  padding: 1.5em;
  border: 3px solid white;
  border-radius: 40px;
  border-top-color: transparent;
  border-bottom-color: transparent;
}
/* line 193, main.sass */
section .bordered h5 {
  padding: 1.5em;
  background: white;
  text-align: justify;
}

/* line 203, main.sass */
footer {
  background-color: white;
  color: white;
  padding: 1.5em;
}
/* line 211, main.sass */
footer.fixed {
  width: 100%;
  position: fixed;
  bottom: 0;
}
/* line 221, main.sass */
footer.gray {
  background-color: #9e9e9e;
  color: #9e9e9e;
}

/* line 227, main.sass */
input {
  border: 1px solid #9e9e9e;
  border-radius: 0em;
  width: 100%;
  padding: 0.6em;
  margin-bottom: 20px !important;
  border-radius: 3px;
}

/* line 243, main.sass */
textarea {
  border: 1px solid #9e9e9e;
  border-radius: 0em;
  width: 100%;
  height: 80px;
  padding: 0.6em;
  margin-bottom: 15px !important;
  border-radius: 3px;
}

/* line 263, main.sass */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: black;
  font: 15px "Open Sans", sans-serif;
}

/* line 273, main.sass */
input:-moz-placeholder, textarea:-moz-placeholder {
  color: black;
  font: 15px "Open Sans", sans-serif;
}

/* line 283, main.sass */
input::-moz-placeholder, textarea::-moz-placeholder {
  color: black;
  font: 15px "Open Sans", sans-serif;
}

/* line 293, main.sass */
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: black;
  font: 15px "Open Sans", sans-serif;
}

/* line 301, main.sass */
button.contact {
  background-color: #d7df23;
  color: black;
  padding: 0.6em;
  border: 0;
  border-radius: 3px;
  width: 100%;
  font: 18px "Open Sans", sans-serif !important;
}

/* line 317, main.sass */
.class3em {
  width: 3em !important;
  height: 3em !important;
  line-height: 3em !important;
}

/* line 327, main.sass */
.fa-stack-3x {
  font-size: 3em !important;
}

/* line 333, main.sass */
.fa-triangle:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  transform: rotate(270deg);
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #d7df23;
}

/* line 353, main.sass */
.fa-inverse {
  color: #d7df23 !important;
}

/* line 359, main.sass */
.fa-circle {
  color: white !important;
}

/* line 369, main.sass */
#wrapper section {
  padding-bottom: 100px;
  margin: 0;
}
/* line 377, main.sass */
#wrapper footer {
  padding: 0;
  height: 80px;
  line-height: 80px;
}

/* line 387, main.sass */
button.btn_continuar {
  width: auto;
  background: 0;
  border: 3px solid transparent;
  border-right: 3px solid #d7df23;
  border-left: 3px solid #d7df23;
  padding: 0.5em 1em 0.5em 1em;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  font-weight: 600;
  margin-top: 10px;
}

/* line 419, main.sass */
.arquivo div.bordered {
  padding: 0.5em 1em;
  border: 3px solid transparent;
  border-left: 3px solid #d7df23;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
/* line 433, main.sass */
.arquivo:nth-child(2) {
  margin-top: 10px;
}
/* line 439, main.sass */
.arquivo h3 {
  font-family: "Open Sans", sans-serif;
  margin: 10px 0;
}
/* line 447, main.sass */
.arquivo h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
}
